.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.860352;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.948730;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.014160;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.943848;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-1.612000px;}
.ls26{letter-spacing:-1.576000px;}
.ls1b{letter-spacing:-1.116000px;}
.lsf{letter-spacing:-0.560000px;}
.ls2{letter-spacing:-0.368000px;}
.ls23{letter-spacing:-0.313600px;}
.ls2b{letter-spacing:-0.285600px;}
.ls16{letter-spacing:-0.280000px;}
.ls1{letter-spacing:-0.274400px;}
.lse{letter-spacing:-0.268800px;}
.ls22{letter-spacing:-0.263200px;}
.ls13{letter-spacing:-0.257600px;}
.ls11{letter-spacing:-0.252000px;}
.lsb{letter-spacing:-0.246400px;}
.ls28{letter-spacing:-0.240800px;}
.ls24{letter-spacing:-0.232000px;}
.ls1f{letter-spacing:-0.172000px;}
.ls6{letter-spacing:-0.044000px;}
.lsc{letter-spacing:-0.040000px;}
.ls10{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.012000px;}
.ls15{letter-spacing:0.088000px;}
.ls2a{letter-spacing:0.120000px;}
.ls1c{letter-spacing:0.156000px;}
.ls20{letter-spacing:0.164000px;}
.ls1a{letter-spacing:0.168000px;}
.ls18{letter-spacing:0.172000px;}
.ls1d{letter-spacing:0.176000px;}
.ls5{letter-spacing:0.180000px;}
.ls4{letter-spacing:0.184000px;}
.ls7{letter-spacing:0.188000px;}
.ls8{letter-spacing:0.192000px;}
.ls3{letter-spacing:0.196000px;}
.lsa{letter-spacing:0.200000px;}
.lsd{letter-spacing:0.204000px;}
.ls9{letter-spacing:0.208000px;}
.ls21{letter-spacing:0.212000px;}
.ls17{letter-spacing:0.216000px;}
.ls27{letter-spacing:0.220000px;}
.ls1e{letter-spacing:0.240000px;}
.ls25{letter-spacing:0.256000px;}
.ls0{letter-spacing:0.259200px;}
.ls29{letter-spacing:0.440000px;}
.ls14{letter-spacing:0.452000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5f{word-spacing:-2.800000px;}
.ws5b{word-spacing:-2.640000px;}
.ws56{word-spacing:-2.300000px;}
.ws58{word-spacing:-2.200000px;}
.ws46{word-spacing:-2.136000px;}
.wsb{word-spacing:-2.068000px;}
.ws55{word-spacing:-2.048000px;}
.wse{word-spacing:-2.000000px;}
.ws2c{word-spacing:-1.936000px;}
.ws5d{word-spacing:-1.896000px;}
.ws1d{word-spacing:-1.800000px;}
.ws5c{word-spacing:-1.752000px;}
.ws5a{word-spacing:-1.748000px;}
.ws18{word-spacing:-1.720000px;}
.ws49{word-spacing:-1.712000px;}
.ws53{word-spacing:-1.700000px;}
.ws47{word-spacing:-1.692000px;}
.ws4c{word-spacing:-1.648000px;}
.ws5{word-spacing:-1.640000px;}
.ws43{word-spacing:-1.600000px;}
.ws33{word-spacing:-1.564000px;}
.ws12{word-spacing:-1.548000px;}
.ws11{word-spacing:-1.520000px;}
.ws35{word-spacing:-1.500000px;}
.ws1a{word-spacing:-1.480000px;}
.ws39{word-spacing:-1.472000px;}
.ws28{word-spacing:-1.468000px;}
.ws57{word-spacing:-1.456000px;}
.ws42{word-spacing:-1.448000px;}
.ws51{word-spacing:-1.400000px;}
.ws4a{word-spacing:-1.372000px;}
.ws3e{word-spacing:-1.368000px;}
.ws24{word-spacing:-1.360000px;}
.wsa{word-spacing:-1.336000px;}
.ws7{word-spacing:-1.300000px;}
.ws9{word-spacing:-1.296000px;}
.ws40{word-spacing:-1.272000px;}
.ws64{word-spacing:-1.268000px;}
.ws3f{word-spacing:-1.264000px;}
.ws52{word-spacing:-1.252000px;}
.ws4b{word-spacing:-1.244000px;}
.ws45{word-spacing:-1.236000px;}
.ws59{word-spacing:-1.232000px;}
.ws6{word-spacing:-1.224000px;}
.ws62{word-spacing:-1.216000px;}
.ws1f{word-spacing:-1.200000px;}
.ws41{word-spacing:-1.172000px;}
.ws61{word-spacing:-1.152000px;}
.ws19{word-spacing:-1.148000px;}
.ws60{word-spacing:-1.140000px;}
.ws63{word-spacing:-1.132000px;}
.ws3a{word-spacing:-1.120000px;}
.wsf{word-spacing:-1.100000px;}
.ws3b{word-spacing:-1.092000px;}
.ws29{word-spacing:-1.088000px;}
.ws37{word-spacing:-1.084000px;}
.ws3c{word-spacing:-1.080000px;}
.ws1e{word-spacing:-1.072000px;}
.ws38{word-spacing:-1.068000px;}
.ws8{word-spacing:-1.064000px;}
.ws23{word-spacing:-1.052000px;}
.ws34{word-spacing:-1.048000px;}
.ws32{word-spacing:-1.040000px;}
.ws2b{word-spacing:-1.036000px;}
.ws50{word-spacing:-1.028000px;}
.ws22{word-spacing:-1.020000px;}
.ws4{word-spacing:-1.000000px;}
.ws4f{word-spacing:-0.972000px;}
.wsd{word-spacing:-0.964000px;}
.ws21{word-spacing:-0.916000px;}
.ws17{word-spacing:-0.900000px;}
.ws27{word-spacing:-0.888000px;}
.ws3{word-spacing:-0.884000px;}
.ws10{word-spacing:-0.880000px;}
.ws15{word-spacing:-0.876000px;}
.ws4e{word-spacing:-0.864000px;}
.ws20{word-spacing:-0.856000px;}
.ws2a{word-spacing:-0.820000px;}
.ws69{word-spacing:-0.800000px;}
.ws30{word-spacing:-0.784000px;}
.ws1c{word-spacing:-0.776000px;}
.ws31{word-spacing:-0.760000px;}
.ws6e{word-spacing:-0.752000px;}
.ws16{word-spacing:-0.744000px;}
.ws2f{word-spacing:-0.736000px;}
.ws14{word-spacing:-0.708000px;}
.ws6b{word-spacing:-0.660000px;}
.ws2e{word-spacing:-0.652000px;}
.ws6f{word-spacing:-0.600000px;}
.ws70{word-spacing:-0.532000px;}
.ws67{word-spacing:-0.524000px;}
.ws6a{word-spacing:-0.384000px;}
.ws66{word-spacing:-0.364000px;}
.ws68{word-spacing:-0.228000px;}
.ws6c{word-spacing:-0.168000px;}
.ws6d{word-spacing:-0.140000px;}
.ws2{word-spacing:0.000000px;}
.ws54{word-spacing:0.397600px;}
.ws48{word-spacing:0.627200px;}
.ws1b{word-spacing:0.800800px;}
.ws3d{word-spacing:0.896000px;}
.ws13{word-spacing:1.120000px;}
.ws2d{word-spacing:1.232000px;}
.ws26{word-spacing:1.248800px;}
.ws44{word-spacing:1.321600px;}
.ws5e{word-spacing:1.500800px;}
.ws25{word-spacing:1.646400px;}
.wsc{word-spacing:1.797600px;}
.ws4d{word-spacing:1.803200px;}
.ws36{word-spacing:1.853600px;}
.ws1{word-spacing:1.898400px;}
.ws65{word-spacing:2.200800px;}
.ws0{word-spacing:2.934400px;}
._6{margin-left:-1158.567200px;}
._2{margin-left:-4.480000px;}
._3{margin-left:-3.080000px;}
._1{margin-left:-1.360000px;}
._5{width:1.456000px;}
._0{width:45.440000px;}
._7{width:52.400000px;}
._4{width:95.440000px;}
.fc2{color:rgb(125,125,125);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.y0{bottom:63.465546px;}
.y1{bottom:64.461714px;}
.y30{bottom:67.482353px;}
.y2f{bottom:127.316706px;}
.y3a{bottom:146.404571px;}
.y2e{bottom:146.597378px;}
.y39{bottom:165.685244px;}
.y2d{bottom:165.878050px;}
.y38{bottom:184.965916px;}
.y2c{bottom:185.158723px;}
.y37{bottom:204.246588px;}
.y72{bottom:204.632202px;}
.y2b{bottom:223.720067px;}
.y71{bottom:223.912874px;}
.y36{bottom:242.807933px;}
.y2a{bottom:243.000739px;}
.y70{bottom:243.193546px;}
.y35{bottom:262.088605px;}
.y6f{bottom:262.474218px;}
.y29{bottom:281.562084px;}
.y34{bottom:300.649950px;}
.y28{bottom:300.842756px;}
.y6e{bottom:301.035563px;}
.y33{bottom:319.930622px;}
.y27{bottom:320.123429px;}
.y6d{bottom:320.316235px;}
.y32{bottom:339.211294px;}
.y26{bottom:339.404101px;}
.y6c{bottom:358.877580px;}
.y31{bottom:371.956303px;}
.y24{bottom:374.687731px;}
.y25{bottom:376.808605px;}
.y6b{bottom:378.158252px;}
.y95{bottom:381.050353px;}
.y6a{bottom:397.438924px;}
.y94{bottom:400.331025px;}
.y93{bottom:419.611697px;}
.y5c{bottom:430.601681px;}
.y68{bottom:432.722555px;}
.y69{bottom:434.843429px;}
.y23{bottom:438.892370px;}
.y5b{bottom:440.242017px;}
.y22{bottom:458.173042px;}
.y5a{bottom:459.522689px;}
.y21{bottom:477.453714px;}
.y59{bottom:478.803361px;}
.y7c{bottom:492.878252px;}
.y20{bottom:496.734387px;}
.y58{bottom:498.084034px;}
.y7b{bottom:512.158924px;}
.y92{bottom:516.015059px;}
.y7a{bottom:531.439597px;}
.y1f{bottom:535.295731px;}
.y57{bottom:536.645378px;}
.y79{bottom:550.720269px;}
.y1e{bottom:554.576403px;}
.y56{bottom:555.926050px;}
.y91{bottom:573.857076px;}
.y78{bottom:589.281613px;}
.y1d{bottom:593.137748px;}
.y55{bottom:594.487395px;}
.y77{bottom:608.562286px;}
.y1c{bottom:612.418420px;}
.y54{bottom:613.768067px;}
.y1b{bottom:631.699092px;}
.y53{bottom:633.048739px;}
.y7f{bottom:643.492437px;}
.y8f{bottom:646.545210px;}
.y76{bottom:647.123630px;}
.y90{bottom:648.280471px;}
.y75{bottom:666.404303px;}
.y19{bottom:667.175529px;}
.y51{bottom:668.525176px;}
.y1a{bottom:669.296403px;}
.y52{bottom:670.646050px;}
.y73{bottom:704.965647px;}
.y74{bottom:706.700908px;}
.y8e{bottom:712.292303px;}
.y8d{bottom:731.572975px;}
.y50{bottom:731.765782px;}
.y18{bottom:733.693849px;}
.y8c{bottom:750.853647px;}
.y4f{bottom:751.046454px;}
.y17{bottom:752.974521px;}
.y67{bottom:767.820639px;}
.y8b{bottom:770.134319px;}
.y4e{bottom:770.327126px;}
.y16{bottom:772.255193px;}
.y66{bottom:787.101311px;}
.y4d{bottom:789.607798px;}
.y15{bottom:791.535866px;}
.y65{bottom:806.381983px;}
.y8a{bottom:808.695664px;}
.y64{bottom:825.662655px;}
.y89{bottom:827.976336px;}
.y4c{bottom:828.169143px;}
.y14{bottom:830.097210px;}
.y4b{bottom:847.449815px;}
.y13{bottom:849.377882px;}
.y63{bottom:864.224000px;}
.y88{bottom:866.537681px;}
.y62{bottom:883.504672px;}
.y87{bottom:885.818353px;}
.y4a{bottom:886.011160px;}
.y12{bottom:887.939227px;}
.y86{bottom:905.099025px;}
.y49{bottom:905.291832px;}
.y11{bottom:907.219899px;}
.y61{bottom:922.066017px;}
.y48{bottom:924.572504px;}
.y10{bottom:926.500571px;}
.y82{bottom:940.045244px;}
.y84{bottom:940.382655px;}
.y83{bottom:940.720067px;}
.y60{bottom:941.346689px;}
.y85{bottom:942.503529px;}
.y46{bottom:959.856134px;}
.y5f{bottom:960.627361px;}
.ye{bottom:961.784202px;}
.y47{bottom:961.977008px;}
.yf{bottom:964.097882px;}
.y5d{bottom:999.188706px;}
.y5e{bottom:1000.923966px;}
.y81{bottom:1003.816067px;}
.y45{bottom:1023.096739px;}
.yd{bottom:1024.832000px;}
.y44{bottom:1042.377412px;}
.yc{bottom:1044.112672px;}
.y43{bottom:1061.658084px;}
.yb{bottom:1063.393345px;}
.y42{bottom:1080.938756px;}
.ya{bottom:1082.674017px;}
.y7e{bottom:1100.219429px;}
.y41{bottom:1119.500101px;}
.y9{bottom:1121.235361px;}
.y40{bottom:1138.780773px;}
.y8{bottom:1140.516034px;}
.y7d{bottom:1158.061445px;}
.y3f{bottom:1177.342118px;}
.y7{bottom:1179.077378px;}
.y3e{bottom:1196.622790px;}
.y6{bottom:1198.358050px;}
.y3d{bottom:1215.903462px;}
.y5{bottom:1217.638723px;}
.y3c{bottom:1235.184134px;}
.y4{bottom:1236.919395px;}
.y80{bottom:1270.274958px;}
.y3b{bottom:1270.660571px;}
.y2{bottom:1271.046185px;}
.y3{bottom:1272.781445px;}
.h2{height:23.703125px;}
.h6{height:28.750000px;}
.h4{height:29.121094px;}
.hd{height:29.277344px;}
.h5{height:29.628906px;}
.hb{height:31.582031px;}
.h3{height:40.769531px;}
.hc{height:44.187500px;}
.ha{height:44.214844px;}
.h9{height:645.099160px;}
.h8{height:857.989916px;}
.h7{height:916.635294px;}
.h1{height:1225.126050px;}
.h0{height:1352.860504px;}
.w2{width:54.628571px;}
.w1{width:747.126050px;}
.w0{width:956.000000px;}
.x2{left:81.701849px;}
.x0{left:126.931092px;}
.x4{left:241.008403px;}
.x1{left:562.176202px;}
.x5{left:819.428571px;}
.x3{left:835.961748px;}
.x6{left:839.400134px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-1.337713pt;}
.ls26{letter-spacing:-1.307838pt;}
.ls1b{letter-spacing:-0.926109pt;}
.lsf{letter-spacing:-0.464714pt;}
.ls2{letter-spacing:-0.305384pt;}
.ls23{letter-spacing:-0.260240pt;}
.ls2b{letter-spacing:-0.237004pt;}
.ls16{letter-spacing:-0.232357pt;}
.ls1{letter-spacing:-0.227710pt;}
.lse{letter-spacing:-0.223063pt;}
.ls22{letter-spacing:-0.218416pt;}
.ls13{letter-spacing:-0.213768pt;}
.ls11{letter-spacing:-0.209121pt;}
.lsb{letter-spacing:-0.204474pt;}
.ls28{letter-spacing:-0.199827pt;}
.ls24{letter-spacing:-0.192524pt;}
.ls1f{letter-spacing:-0.142734pt;}
.ls6{letter-spacing:-0.036513pt;}
.lsc{letter-spacing:-0.033194pt;}
.ls10{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.009958pt;}
.ls15{letter-spacing:0.073026pt;}
.ls2a{letter-spacing:0.099582pt;}
.ls1c{letter-spacing:0.129456pt;}
.ls20{letter-spacing:0.136095pt;}
.ls1a{letter-spacing:0.139414pt;}
.ls18{letter-spacing:0.142734pt;}
.ls1d{letter-spacing:0.146053pt;}
.ls5{letter-spacing:0.149372pt;}
.ls4{letter-spacing:0.152692pt;}
.ls7{letter-spacing:0.156011pt;}
.ls8{letter-spacing:0.159331pt;}
.ls3{letter-spacing:0.162650pt;}
.lsa{letter-spacing:0.165969pt;}
.lsd{letter-spacing:0.169289pt;}
.ls9{letter-spacing:0.172608pt;}
.ls21{letter-spacing:0.175927pt;}
.ls17{letter-spacing:0.179247pt;}
.ls27{letter-spacing:0.182566pt;}
.ls1e{letter-spacing:0.199163pt;}
.ls25{letter-spacing:0.212441pt;}
.ls0{letter-spacing:0.215096pt;}
.ls29{letter-spacing:0.365132pt;}
.ls14{letter-spacing:0.375091pt;}
.ws5f{word-spacing:-2.323570pt;}
.ws5b{word-spacing:-2.190795pt;}
.ws56{word-spacing:-1.908647pt;}
.ws58{word-spacing:-1.825662pt;}
.ws46{word-spacing:-1.772552pt;}
.wsb{word-spacing:-1.716123pt;}
.ws55{word-spacing:-1.699526pt;}
.wse{word-spacing:-1.659693pt;}
.ws2c{word-spacing:-1.606583pt;}
.ws5d{word-spacing:-1.573389pt;}
.ws1d{word-spacing:-1.493724pt;}
.ws5c{word-spacing:-1.453891pt;}
.ws5a{word-spacing:-1.450572pt;}
.ws18{word-spacing:-1.427336pt;}
.ws49{word-spacing:-1.420697pt;}
.ws53{word-spacing:-1.410739pt;}
.ws47{word-spacing:-1.404100pt;}
.ws4c{word-spacing:-1.367587pt;}
.ws5{word-spacing:-1.360948pt;}
.ws43{word-spacing:-1.327755pt;}
.ws33{word-spacing:-1.297880pt;}
.ws12{word-spacing:-1.284603pt;}
.ws11{word-spacing:-1.261367pt;}
.ws35{word-spacing:-1.244770pt;}
.ws1a{word-spacing:-1.228173pt;}
.ws39{word-spacing:-1.221534pt;}
.ws28{word-spacing:-1.218215pt;}
.ws57{word-spacing:-1.208257pt;}
.ws42{word-spacing:-1.201618pt;}
.ws51{word-spacing:-1.161785pt;}
.ws4a{word-spacing:-1.138550pt;}
.ws3e{word-spacing:-1.135230pt;}
.ws24{word-spacing:-1.128591pt;}
.wsa{word-spacing:-1.108675pt;}
.ws7{word-spacing:-1.078801pt;}
.ws9{word-spacing:-1.075481pt;}
.ws40{word-spacing:-1.055565pt;}
.ws64{word-spacing:-1.052245pt;}
.ws3f{word-spacing:-1.048926pt;}
.ws52{word-spacing:-1.038968pt;}
.ws4b{word-spacing:-1.032329pt;}
.ws45{word-spacing:-1.025690pt;}
.ws59{word-spacing:-1.022371pt;}
.ws6{word-spacing:-1.015732pt;}
.ws62{word-spacing:-1.009093pt;}
.ws1f{word-spacing:-0.995816pt;}
.ws41{word-spacing:-0.972580pt;}
.ws61{word-spacing:-0.955983pt;}
.ws19{word-spacing:-0.952664pt;}
.ws60{word-spacing:-0.946025pt;}
.ws63{word-spacing:-0.939386pt;}
.ws3a{word-spacing:-0.929428pt;}
.wsf{word-spacing:-0.912831pt;}
.ws3b{word-spacing:-0.906192pt;}
.ws29{word-spacing:-0.902873pt;}
.ws37{word-spacing:-0.899554pt;}
.ws3c{word-spacing:-0.896234pt;}
.ws1e{word-spacing:-0.889596pt;}
.ws38{word-spacing:-0.886276pt;}
.ws8{word-spacing:-0.882957pt;}
.ws23{word-spacing:-0.872999pt;}
.ws34{word-spacing:-0.869679pt;}
.ws32{word-spacing:-0.863040pt;}
.ws2b{word-spacing:-0.859721pt;}
.ws50{word-spacing:-0.853082pt;}
.ws22{word-spacing:-0.846444pt;}
.ws4{word-spacing:-0.829847pt;}
.ws4f{word-spacing:-0.806611pt;}
.wsd{word-spacing:-0.799972pt;}
.ws21{word-spacing:-0.760139pt;}
.ws17{word-spacing:-0.746862pt;}
.ws27{word-spacing:-0.736904pt;}
.ws3{word-spacing:-0.733584pt;}
.ws10{word-spacing:-0.730265pt;}
.ws15{word-spacing:-0.726946pt;}
.ws4e{word-spacing:-0.716987pt;}
.ws20{word-spacing:-0.710349pt;}
.ws2a{word-spacing:-0.680474pt;}
.ws69{word-spacing:-0.663877pt;}
.ws30{word-spacing:-0.650600pt;}
.ws1c{word-spacing:-0.643961pt;}
.ws31{word-spacing:-0.630683pt;}
.ws6e{word-spacing:-0.624045pt;}
.ws16{word-spacing:-0.617406pt;}
.ws2f{word-spacing:-0.610767pt;}
.ws14{word-spacing:-0.587531pt;}
.ws6b{word-spacing:-0.547699pt;}
.ws2e{word-spacing:-0.541060pt;}
.ws6f{word-spacing:-0.497908pt;}
.ws70{word-spacing:-0.441478pt;}
.ws67{word-spacing:-0.434840pt;}
.ws6a{word-spacing:-0.318661pt;}
.ws66{word-spacing:-0.302064pt;}
.ws68{word-spacing:-0.189205pt;}
.ws6c{word-spacing:-0.139414pt;}
.ws6d{word-spacing:-0.116179pt;}
.ws2{word-spacing:0.000000pt;}
.ws54{word-spacing:0.329947pt;}
.ws48{word-spacing:0.520480pt;}
.ws1b{word-spacing:0.664541pt;}
.ws3d{word-spacing:0.743543pt;}
.ws13{word-spacing:0.929428pt;}
.ws2d{word-spacing:1.022371pt;}
.ws26{word-spacing:1.036312pt;}
.ws44{word-spacing:1.096725pt;}
.ws5e{word-spacing:1.245434pt;}
.ws25{word-spacing:1.366259pt;}
.wsc{word-spacing:1.491732pt;}
.ws4d{word-spacing:1.496379pt;}
.ws36{word-spacing:1.538204pt;}
.ws1{word-spacing:1.575381pt;}
.ws65{word-spacing:1.826326pt;}
.ws0{word-spacing:2.435102pt;}
._6{margin-left:-961.433032pt;}
._2{margin-left:-3.717713pt;}
._3{margin-left:-2.555927pt;}
._1{margin-left:-1.128591pt;}
._5{width:1.208257pt;}
._0{width:37.708229pt;}
._7{width:43.483961pt;}
._4{width:79.200558pt;}
.fs0{font-size:26.555091pt;}
.fs2{font-size:33.193863pt;}
.fs1{font-size:46.471409pt;}
.y0{bottom:52.666667pt;}
.y1{bottom:53.493333pt;}
.y30{bottom:56.000000pt;}
.y2f{bottom:105.653333pt;}
.y3a{bottom:121.493333pt;}
.y2e{bottom:121.653333pt;}
.y39{bottom:137.493333pt;}
.y2d{bottom:137.653333pt;}
.y38{bottom:153.493333pt;}
.y2c{bottom:153.653333pt;}
.y37{bottom:169.493333pt;}
.y72{bottom:169.813333pt;}
.y2b{bottom:185.653333pt;}
.y71{bottom:185.813333pt;}
.y36{bottom:201.493333pt;}
.y2a{bottom:201.653333pt;}
.y70{bottom:201.813333pt;}
.y35{bottom:217.493333pt;}
.y6f{bottom:217.813333pt;}
.y29{bottom:233.653333pt;}
.y34{bottom:249.493333pt;}
.y28{bottom:249.653333pt;}
.y6e{bottom:249.813333pt;}
.y33{bottom:265.493333pt;}
.y27{bottom:265.653333pt;}
.y6d{bottom:265.813333pt;}
.y32{bottom:281.493333pt;}
.y26{bottom:281.653333pt;}
.y6c{bottom:297.813333pt;}
.y31{bottom:308.666667pt;}
.y24{bottom:310.933333pt;}
.y25{bottom:312.693333pt;}
.y6b{bottom:313.813333pt;}
.y95{bottom:316.213333pt;}
.y6a{bottom:329.813333pt;}
.y94{bottom:332.213333pt;}
.y93{bottom:348.213333pt;}
.y5c{bottom:357.333333pt;}
.y68{bottom:359.093333pt;}
.y69{bottom:360.853333pt;}
.y23{bottom:364.213333pt;}
.y5b{bottom:365.333333pt;}
.y22{bottom:380.213333pt;}
.y5a{bottom:381.333333pt;}
.y21{bottom:396.213333pt;}
.y59{bottom:397.333333pt;}
.y7c{bottom:409.013333pt;}
.y20{bottom:412.213333pt;}
.y58{bottom:413.333333pt;}
.y7b{bottom:425.013333pt;}
.y92{bottom:428.213333pt;}
.y7a{bottom:441.013333pt;}
.y1f{bottom:444.213333pt;}
.y57{bottom:445.333333pt;}
.y79{bottom:457.013333pt;}
.y1e{bottom:460.213333pt;}
.y56{bottom:461.333333pt;}
.y91{bottom:476.213333pt;}
.y78{bottom:489.013333pt;}
.y1d{bottom:492.213333pt;}
.y55{bottom:493.333333pt;}
.y77{bottom:505.013333pt;}
.y1c{bottom:508.213333pt;}
.y54{bottom:509.333333pt;}
.y1b{bottom:524.213333pt;}
.y53{bottom:525.333333pt;}
.y7f{bottom:534.000000pt;}
.y8f{bottom:536.533333pt;}
.y76{bottom:537.013333pt;}
.y90{bottom:537.973333pt;}
.y75{bottom:553.013333pt;}
.y19{bottom:553.653333pt;}
.y51{bottom:554.773333pt;}
.y1a{bottom:555.413333pt;}
.y52{bottom:556.533333pt;}
.y73{bottom:585.013333pt;}
.y74{bottom:586.453333pt;}
.y8e{bottom:591.093333pt;}
.y8d{bottom:607.093333pt;}
.y50{bottom:607.253333pt;}
.y18{bottom:608.853333pt;}
.y8c{bottom:623.093333pt;}
.y4f{bottom:623.253333pt;}
.y17{bottom:624.853333pt;}
.y67{bottom:637.173333pt;}
.y8b{bottom:639.093333pt;}
.y4e{bottom:639.253333pt;}
.y16{bottom:640.853333pt;}
.y66{bottom:653.173333pt;}
.y4d{bottom:655.253333pt;}
.y15{bottom:656.853333pt;}
.y65{bottom:669.173333pt;}
.y8a{bottom:671.093333pt;}
.y64{bottom:685.173333pt;}
.y89{bottom:687.093333pt;}
.y4c{bottom:687.253333pt;}
.y14{bottom:688.853333pt;}
.y4b{bottom:703.253333pt;}
.y13{bottom:704.853333pt;}
.y63{bottom:717.173333pt;}
.y88{bottom:719.093333pt;}
.y62{bottom:733.173333pt;}
.y87{bottom:735.093333pt;}
.y4a{bottom:735.253333pt;}
.y12{bottom:736.853333pt;}
.y86{bottom:751.093333pt;}
.y49{bottom:751.253333pt;}
.y11{bottom:752.853333pt;}
.y61{bottom:765.173333pt;}
.y48{bottom:767.253333pt;}
.y10{bottom:768.853333pt;}
.y82{bottom:780.093333pt;}
.y84{bottom:780.373333pt;}
.y83{bottom:780.653333pt;}
.y60{bottom:781.173333pt;}
.y85{bottom:782.133333pt;}
.y46{bottom:796.533333pt;}
.y5f{bottom:797.173333pt;}
.ye{bottom:798.133333pt;}
.y47{bottom:798.293333pt;}
.yf{bottom:800.053333pt;}
.y5d{bottom:829.173333pt;}
.y5e{bottom:830.613333pt;}
.y81{bottom:833.013333pt;}
.y45{bottom:849.013333pt;}
.yd{bottom:850.453333pt;}
.y44{bottom:865.013333pt;}
.yc{bottom:866.453333pt;}
.y43{bottom:881.013333pt;}
.yb{bottom:882.453333pt;}
.y42{bottom:897.013333pt;}
.ya{bottom:898.453333pt;}
.y7e{bottom:913.013333pt;}
.y41{bottom:929.013333pt;}
.y9{bottom:930.453333pt;}
.y40{bottom:945.013333pt;}
.y8{bottom:946.453333pt;}
.y7d{bottom:961.013333pt;}
.y3f{bottom:977.013333pt;}
.y7{bottom:978.453333pt;}
.y3e{bottom:993.013333pt;}
.y6{bottom:994.453333pt;}
.y3d{bottom:1009.013333pt;}
.y5{bottom:1010.453333pt;}
.y3c{bottom:1025.013333pt;}
.y4{bottom:1026.453333pt;}
.y80{bottom:1054.133333pt;}
.y3b{bottom:1054.453333pt;}
.y2{bottom:1054.773333pt;}
.y3{bottom:1056.213333pt;}
.h2{height:19.669957pt;}
.h6{height:23.858089pt;}
.h4{height:24.166040pt;}
.hd{height:24.295704pt;}
.h5{height:24.587447pt;}
.hb{height:26.208241pt;}
.h3{height:33.832456pt;}
.hc{height:36.668846pt;}
.ha{height:36.691537pt;}
.h9{height:535.333333pt;}
.h8{height:712.000000pt;}
.h7{height:760.666667pt;}
.h1{height:1016.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:45.333333pt;}
.w1{width:620.000000pt;}
.w0{width:793.333333pt;}
.x2{left:67.800000pt;}
.x0{left:105.333333pt;}
.x4{left:200.000000pt;}
.x1{left:466.520000pt;}
.x5{left:680.000000pt;}
.x3{left:693.720000pt;}
.x6{left:696.573333pt;}
}
